/*
Base

Base styles

Style guide: base
*/
/* Document
 * ==========================================================================
 * https://github.com/csstools/sanitize.css
 */
/**
 * Add border box sizing in all browsers (opinionated).
 */
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,700&display=swap");
*,
::before,
::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/**
 * 1. Add text decoration inheritance in all browsers (opinionated).
 * 2. Add vertical alignment inheritance in all browsers (opinionated).
 */
::before,
::after {
  text-decoration: inherit;
  /* 1 */
  vertical-align: inherit;
  /* 2 */ }

/**
 * 1. Use the default cursor in all browsers (opinionated).
 * 2. Change the line height in all browsers (opinionated).
 * 3. Use a 4-space tab width in all browsers (opinionated).
 * 4. Remove the grey highlight on links in iOS (opinionated).
 * 5. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 * 6. Breaks words to prevent overflow in all browsers (opinionated).
 */
html {
  cursor: default;
  /* 1 */
  line-height: 1.5;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
  tab-size: 4;
  /* 3 */
  -webkit-tap-highlight-color: transparent;
  -ms-text-size-adjust: 100%;
  /* 5 */
  -webkit-text-size-adjust: 100%;
  /* 5 */
  word-break: break-word;
  /* 6 */ }

/* Sections
 * ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Edge, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
 * ========================================================================== */
/**
 * Remove the margin on nested lists in Chrome, Edge, IE, and Safari.
 */
dl dl,
dl ol,
dl ul,
ol dl,
ul dl {
  margin: 0; }

/**
 * Remove the margin on nested lists in Edge 18- and IE.
 */
ol ol,
ol ul,
ul ol,
ul ul {
  margin: 0; }

/**
 * 1. Add the correct sizing in Firefox.
 * 2. Show the overflow in Edge 18- and IE.
 */
hr {
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * Add the correct display in IE.
 */
main {
  display: block; }

/**
 * Remove the list style on navigation lists in all browsers (opinionated).
 */
nav ol,
nav ul {
  list-style: none;
  padding: 0; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics
 * ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Add the correct text decoration in Edge 18-, IE, and Safari.
 */
abbr[title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/* Embedded content
 * ========================================================================== */
/*
 * Change the alignment on media elements in all browsers (opinionated).
 */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; }

/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Remove the border on iframes in all browsers (opinionated).
 */
iframe {
  border-style: none; }

/**
 * Remove the border on images within links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Change the fill color to match the text color in all browsers (opinionated).
 */
svg:not([fill]) {
  fill: currentColor; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Tabular data
 * ========================================================================== */
/**
 * Collapse border spacing in all browsers (opinionated).
 */
table {
  border-collapse: collapse; }

/* Forms
 * ========================================================================== */
/**
 * Remove the margin on controls in Safari.
 */
button,
input,
select {
  margin: 0; }

/**
 * 1. Show the overflow in IE.
 * 2. Remove the inheritance of text transform in Edge 18-, Firefox, and IE.
 */
button {
  overflow: visible;
  /* 1 */
  text-transform: none;
  /* 2 */ }

/**
 * Correct the inability to style buttons in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

/**
 * 1. Change the inconsistent appearance in all browsers (opinionated).
 * 2. Correct the padding in Firefox.
 */
fieldset {
  border: 1px solid #a0a0a0;
  /* 1 */
  padding: 0.35em 0.75em 0.625em;
  /* 2 */ }

/**
 * Show the overflow in Edge 18- and IE.
 */
input {
  overflow: visible; }

/**
 * 1. Correct the text wrapping in Edge 18- and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 */
legend {
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  white-space: normal;
  /* 1 */ }

/**
 * 1. Add the correct display in Edge 18- and IE.
 * 2. Add the correct vertical alignment in Chrome, Edge, and Firefox.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Remove the inheritance of text transform in Firefox.
 */
select {
  text-transform: none; }

/**
 * 1. Remove the margin in Firefox and Safari.
 * 2. Remove the default vertical scrollbar in IE.
 * 3. Change the resize direction in all browsers (opinionated).
 */
textarea {
  margin: 0;
  /* 1 */
  overflow: auto;
  /* 2 */
  resize: vertical;
  /* 3 */ }

/**
 * Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  padding: 0; }

/**
 * 1. Correct the odd appearance in Chrome, Edge, and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Safari.
 */
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto; }

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54; }

/**
 * Remove the inner padding in Chrome, Edge, and Safari on macOS.
 */
::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style upload buttons in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/**
 * Remove the inner border and padding of focus outlines in Firefox.
 */
::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus outline styles unset by the previous rule in Firefox.
 */
:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Remove the additional :invalid styles in Firefox.
 */
:-moz-ui-invalid {
  box-shadow: none; }

/* Interactive
 * ========================================================================== */
/*
 * Add the correct display in Edge 18- and IE.
 */
details {
  display: block; }

/*
 * Add the correct styles in Edge 18-, IE, and Safari.
 */
dialog {
  background-color: white;
  border: solid;
  color: black;
  display: block;
  height: -moz-fit-content;
  height: -webkit-fit-content;
  height: fit-content;
  left: 0;
  margin: auto;
  padding: 1em;
  position: absolute;
  right: 0;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content; }

dialog:not([open]) {
  display: none; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Scripting
 * ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block; }

/**
 * Add the correct display in IE.
 */
template {
  display: none; }

/* User interaction
 * ========================================================================== */
/*
 * 1. Remove the tapping delay in IE 10.
 * 2. Remove the tapping delay on clickable elements
      in all browsers (opinionated).
 */
a,
area,
button,
input,
label,
select,
summary,
textarea,
[tabindex] {
  -ms-touch-action: manipulation;
  /* 1 */
  touch-action: manipulation;
  /* 2 */ }

/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none; }

/* Accessibility
 * ========================================================================== */
/**
 * Change the cursor on busy elements in all browsers (opinionated).
 */
[aria-busy="true"] {
  cursor: progress; }

/*
 * Change the cursor on control elements in all browsers (opinionated).
 */
[aria-controls] {
  cursor: pointer; }

/*
 * Change the cursor on disabled, not-editable, or otherwise
 * inoperable elements in all browsers (opinionated).
 */
[aria-disabled="true"],
[disabled] {
  cursor: not-allowed; }

/*
 * Change the display on visually hidden accessible elements
 * in all browsers (opinionated).
 */
[aria-hidden="false"][hidden] {
  display: initial; }

[aria-hidden="false"][hidden]:not(:focus) {
  clip: rect(0, 0, 0, 0);
  position: absolute; }

/*
Colors

Colors:
Black: #272727
White: #FFFFFF
Blue: #9DC6E5
Red: #ED8681
Lemon: #E1E47F
Sand: #F5DFA2
Green: #9CCCB7
Purple: #8A80B9

$_colors {map} - Global color map


Styleguide settings.colors
*/
/*
Type system


Markup:
<h2>Secondary title h2</h2>
<p>This is used as an H3 title or as key figure titles (and is therefore best made a class</p>
<h3>Secondary title h3</h3>
<p>Pellentesque libero tortor, tincidunt et, tincidunt eget, semper nec, quam. Sed fringilla mauris sit amet nibh. Nulla sit amet est. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Fusce id purus. Phasellus viverra nulla ut metus varius laoreet.</p>
<p class="txt-copy">Pellentesque libero tortor, tincidunt et, tincidunt eget, semper nec, quam. Sed fringilla mauris sit amet nibh. Nulla sit amet est. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Fusce id purus. Phasellus viverra nulla ut metus varius laoreet.</p>

Styleguide base.types
*/
html {
  font-family: "Montserrat", system-ui;
  font-size: 14px; }

h2, h3 {
  font-family: "Montserrat", system-ui;
  text-transform: uppercase; }

h2 {
  font-weight: 300;
  font-size: 1.8em;
  line-height: 1; }
  @media (min-width: 961px) {
    h2 {
      font-size: 2.8em;
      line-height: 1.2; } }

h3 {
  font-weight: 700;
  font-size: 1.5em;
  line-height: 1; }
  @media (min-width: 961px) {
    h3 {
      font-size: 1.8em;
      line-height: 1; } }

p,
.txt-copy {
  font-family: "Montserrat", system-ui;
  font-weight: 400;
  font-size: 1em;
  line-height: 1.5; }

/*
Layout

Markup:
<div class="l-container debug">
  <h2>Container</h2>
  <div class="l-row">
    <div class="l-col">
    <h3>Col/6</h3>
    </div>
    <div class="l-col">
        <h3>Col/6</h3>
    </div>
  </div>
  <div class="l-row">
    <div class="l-col">
    <h3>Col/4/12</h3>
    </div>
    <div class="l-col">
        <h3>Col4/12</h3>
    </div>
    <div class="l-col">
        <h3>Col4/12</h3>
    </div>
  </div>
  <div class="l-row">
    <div class="l-col">
      <h3>Col/3/12</h3>
    </div>
    <div class="l-col">
        <h3>Col3/12</h3>
    </div>
    <div class="l-col">
        <h3>Col3/12</h3>
    </div>
    <div class="l-col">
        <h3>Col3/12</h3>
    </div>
  </div>
  <div class="over-size">
    <h3>Oversize</h3>
  </div>
  <div class="full">
    <h3>Full</h3>
  </div>
</div>

Styleguide base.layout
*/
.debug * > * {
  background-color: rgba(192, 192, 192, 0.5);
  padding: 0.5rem; }

.l-container {
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 2.5rem; }

.over-size {
  min-width: 100%;
  margin: 0 -1.5rem; }

.full {
  min-width: 100%;
  margin: 0 -2.5rem; }

.l-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: -2.85714%;
  margin-right: -2.85714%; }
  @media (min-width: 481px) {
    .l-row {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; } }

.l-row.l-justify-content-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start; }

.l-row.l-justify-content-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.l-row.l-justify-content-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }

.l-row.l-align-items-flex-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }

.l-col {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 0px;
  flex: 1 0 0;
  max-width: 100%;
  margin: 0 2.85714%; }

.l-col-1 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(5.71429% - 5.71429%);
  flex: 0 1 calc(5.71429% - 5.71429%);
  max-width: calc(5.71429% - 5.71429%); }

.l-col-2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(14.28571% - 5.71429%);
  flex: 0 1 calc(14.28571% - 5.71429%);
  max-width: calc(14.28571% - 5.71429%); }

.l-col-3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(22.85714% - 5.71429%);
  flex: 0 1 calc(22.85714% - 5.71429%);
  max-width: calc(22.85714% - 5.71429%); }

.l-col-4 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(31.42857% - 5.71429%);
  flex: 0 1 calc(31.42857% - 5.71429%);
  max-width: calc(31.42857% - 5.71429%); }

.l-col-5 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(40% - 5.71429%);
  flex: 0 1 calc(40% - 5.71429%);
  max-width: calc(40% - 5.71429%); }

.l-col-6 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(48.57143% - 5.71429%);
  flex: 0 1 calc(48.57143% - 5.71429%);
  max-width: calc(48.57143% - 5.71429%); }

.l-col-7 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(57.14286% - 5.71429%);
  flex: 0 1 calc(57.14286% - 5.71429%);
  max-width: calc(57.14286% - 5.71429%); }

.l-col-8 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(65.71429% - 5.71429%);
  flex: 0 1 calc(65.71429% - 5.71429%);
  max-width: calc(65.71429% - 5.71429%); }

.l-col-9 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(74.28571% - 5.71429%);
  flex: 0 1 calc(74.28571% - 5.71429%);
  max-width: calc(74.28571% - 5.71429%); }

.l-col-10 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(82.85714% - 5.71429%);
  flex: 0 1 calc(82.85714% - 5.71429%);
  max-width: calc(82.85714% - 5.71429%); }

.l-col-11 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(91.42857% - 5.71429%);
  flex: 0 1 calc(91.42857% - 5.71429%);
  max-width: calc(91.42857% - 5.71429%); }

.l-col-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 calc(100% - 5.71429%);
  flex: 0 1 calc(100% - 5.71429%);
  max-width: calc(100% - 5.71429%); }

.l-offset-1 {
  margin-left: 5.71429%; }

@media (max-width: 480px) {
  .l-xs-offset-1 {
    margin-left: 5.71429%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-1 {
    margin-left: 5.71429%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-1 {
    margin-left: 5.71429%; } }

@media (min-width: 961px) {
  .l-lg-offset-1 {
    margin-left: 5.71429%; } }

.l-offset-2 {
  margin-left: 14.28571%; }

@media (max-width: 480px) {
  .l-xs-offset-2 {
    margin-left: 14.28571%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-2 {
    margin-left: 14.28571%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-2 {
    margin-left: 14.28571%; } }

@media (min-width: 961px) {
  .l-lg-offset-2 {
    margin-left: 14.28571%; } }

.l-offset-3 {
  margin-left: 22.85714%; }

@media (max-width: 480px) {
  .l-xs-offset-3 {
    margin-left: 22.85714%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-3 {
    margin-left: 22.85714%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-3 {
    margin-left: 22.85714%; } }

@media (min-width: 961px) {
  .l-lg-offset-3 {
    margin-left: 22.85714%; } }

.l-offset-4 {
  margin-left: 31.42857%; }

@media (max-width: 480px) {
  .l-xs-offset-4 {
    margin-left: 31.42857%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-4 {
    margin-left: 31.42857%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-4 {
    margin-left: 31.42857%; } }

@media (min-width: 961px) {
  .l-lg-offset-4 {
    margin-left: 31.42857%; } }

.l-offset-5 {
  margin-left: 40%; }

@media (max-width: 480px) {
  .l-xs-offset-5 {
    margin-left: 40%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-5 {
    margin-left: 40%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-5 {
    margin-left: 40%; } }

@media (min-width: 961px) {
  .l-lg-offset-5 {
    margin-left: 40%; } }

.l-offset-6 {
  margin-left: 48.57143%; }

@media (max-width: 480px) {
  .l-xs-offset-6 {
    margin-left: 48.57143%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-6 {
    margin-left: 48.57143%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-6 {
    margin-left: 48.57143%; } }

@media (min-width: 961px) {
  .l-lg-offset-6 {
    margin-left: 48.57143%; } }

.l-offset-7 {
  margin-left: 57.14286%; }

@media (max-width: 480px) {
  .l-xs-offset-7 {
    margin-left: 57.14286%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-7 {
    margin-left: 57.14286%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-7 {
    margin-left: 57.14286%; } }

@media (min-width: 961px) {
  .l-lg-offset-7 {
    margin-left: 57.14286%; } }

.l-offset-8 {
  margin-left: 65.71429%; }

@media (max-width: 480px) {
  .l-xs-offset-8 {
    margin-left: 65.71429%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-8 {
    margin-left: 65.71429%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-8 {
    margin-left: 65.71429%; } }

@media (min-width: 961px) {
  .l-lg-offset-8 {
    margin-left: 65.71429%; } }

.l-offset-9 {
  margin-left: 74.28571%; }

@media (max-width: 480px) {
  .l-xs-offset-9 {
    margin-left: 74.28571%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-9 {
    margin-left: 74.28571%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-9 {
    margin-left: 74.28571%; } }

@media (min-width: 961px) {
  .l-lg-offset-9 {
    margin-left: 74.28571%; } }

.l-offset-10 {
  margin-left: 82.85714%; }

@media (max-width: 480px) {
  .l-xs-offset-10 {
    margin-left: 82.85714%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-10 {
    margin-left: 82.85714%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-10 {
    margin-left: 82.85714%; } }

@media (min-width: 961px) {
  .l-lg-offset-10 {
    margin-left: 82.85714%; } }

.l-offset-11 {
  margin-left: 91.42857%; }

@media (max-width: 480px) {
  .l-xs-offset-11 {
    margin-left: 91.42857%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-11 {
    margin-left: 91.42857%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-11 {
    margin-left: 91.42857%; } }

@media (min-width: 961px) {
  .l-lg-offset-11 {
    margin-left: 91.42857%; } }

.l-offset-12 {
  margin-left: 100%; }

@media (max-width: 480px) {
  .l-xs-offset-12 {
    margin-left: 100%; } }

@media (min-width: 481px) and (max-width: 768px) {
  .l-sm-offset-12 {
    margin-left: 100%; } }

@media (min-width: 769px) and (max-width: 960px) {
  .l-md-offset-12 {
    margin-left: 100%; } }

@media (min-width: 961px) {
  .l-lg-offset-12 {
    margin-left: 100%; } }

@media (min-width: 481px) {
  .l-sm-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(5.71429% - 5.71429%);
    flex: 0 1 calc(5.71429% - 5.71429%);
    max-width: calc(5.71429% - 5.71429%); }
  .l-sm-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(14.28571% - 5.71429%);
    flex: 0 1 calc(14.28571% - 5.71429%);
    max-width: calc(14.28571% - 5.71429%); }
  .l-sm-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(22.85714% - 5.71429%);
    flex: 0 1 calc(22.85714% - 5.71429%);
    max-width: calc(22.85714% - 5.71429%); }
  .l-sm-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(31.42857% - 5.71429%);
    flex: 0 1 calc(31.42857% - 5.71429%);
    max-width: calc(31.42857% - 5.71429%); }
  .l-sm-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(40% - 5.71429%);
    flex: 0 1 calc(40% - 5.71429%);
    max-width: calc(40% - 5.71429%); }
  .l-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(48.57143% - 5.71429%);
    flex: 0 1 calc(48.57143% - 5.71429%);
    max-width: calc(48.57143% - 5.71429%); }
  .l-sm-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(57.14286% - 5.71429%);
    flex: 0 1 calc(57.14286% - 5.71429%);
    max-width: calc(57.14286% - 5.71429%); }
  .l-sm-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(65.71429% - 5.71429%);
    flex: 0 1 calc(65.71429% - 5.71429%);
    max-width: calc(65.71429% - 5.71429%); }
  .l-sm-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(74.28571% - 5.71429%);
    flex: 0 1 calc(74.28571% - 5.71429%);
    max-width: calc(74.28571% - 5.71429%); }
  .l-sm-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(82.85714% - 5.71429%);
    flex: 0 1 calc(82.85714% - 5.71429%);
    max-width: calc(82.85714% - 5.71429%); }
  .l-sm-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(91.42857% - 5.71429%);
    flex: 0 1 calc(91.42857% - 5.71429%);
    max-width: calc(91.42857% - 5.71429%); }
  .l-sm-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(100% - 5.71429%);
    flex: 0 1 calc(100% - 5.71429%);
    max-width: calc(100% - 5.71429%); } }

@media (min-width: 769px) {
  .l-md-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(5.71429% - 5.71429%);
    flex: 0 1 calc(5.71429% - 5.71429%);
    max-width: calc(5.71429% - 5.71429%); }
  .l-md-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(14.28571% - 5.71429%);
    flex: 0 1 calc(14.28571% - 5.71429%);
    max-width: calc(14.28571% - 5.71429%); }
  .l-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(22.85714% - 5.71429%);
    flex: 0 1 calc(22.85714% - 5.71429%);
    max-width: calc(22.85714% - 5.71429%); }
  .l-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(31.42857% - 5.71429%);
    flex: 0 1 calc(31.42857% - 5.71429%);
    max-width: calc(31.42857% - 5.71429%); }
  .l-md-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(40% - 5.71429%);
    flex: 0 1 calc(40% - 5.71429%);
    max-width: calc(40% - 5.71429%); }
  .l-md-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(48.57143% - 5.71429%);
    flex: 0 1 calc(48.57143% - 5.71429%);
    max-width: calc(48.57143% - 5.71429%); }
  .l-md-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(57.14286% - 5.71429%);
    flex: 0 1 calc(57.14286% - 5.71429%);
    max-width: calc(57.14286% - 5.71429%); }
  .l-md-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(65.71429% - 5.71429%);
    flex: 0 1 calc(65.71429% - 5.71429%);
    max-width: calc(65.71429% - 5.71429%); }
  .l-md-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(74.28571% - 5.71429%);
    flex: 0 1 calc(74.28571% - 5.71429%);
    max-width: calc(74.28571% - 5.71429%); }
  .l-md-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(82.85714% - 5.71429%);
    flex: 0 1 calc(82.85714% - 5.71429%);
    max-width: calc(82.85714% - 5.71429%); }
  .l-md-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(91.42857% - 5.71429%);
    flex: 0 1 calc(91.42857% - 5.71429%);
    max-width: calc(91.42857% - 5.71429%); }
  .l-md-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(100% - 5.71429%);
    flex: 0 1 calc(100% - 5.71429%);
    max-width: calc(100% - 5.71429%); } }

@media (min-width: 960px) {
  .l-lg-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(5.71429% - 5.71429%);
    flex: 0 1 calc(5.71429% - 5.71429%);
    max-width: calc(5.71429% - 5.71429%); }
  .l-lg-offset-1 {
    margin-left: 5.71429%; }
  .l-lg-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(14.28571% - 5.71429%);
    flex: 0 1 calc(14.28571% - 5.71429%);
    max-width: calc(14.28571% - 5.71429%); }
  .l-lg-offset-2 {
    margin-left: 14.28571%; }
  .l-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(22.85714% - 5.71429%);
    flex: 0 1 calc(22.85714% - 5.71429%);
    max-width: calc(22.85714% - 5.71429%); }
  .l-lg-offset-3 {
    margin-left: 22.85714%; }
  .l-lg-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(31.42857% - 5.71429%);
    flex: 0 1 calc(31.42857% - 5.71429%);
    max-width: calc(31.42857% - 5.71429%); }
  .l-lg-offset-4 {
    margin-left: 31.42857%; }
  .l-lg-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(40% - 5.71429%);
    flex: 0 1 calc(40% - 5.71429%);
    max-width: calc(40% - 5.71429%); }
  .l-lg-offset-5 {
    margin-left: 40%; }
  .l-lg-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(48.57143% - 5.71429%);
    flex: 0 1 calc(48.57143% - 5.71429%);
    max-width: calc(48.57143% - 5.71429%); }
  .l-lg-offset-6 {
    margin-left: 48.57143%; }
  .l-lg-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(57.14286% - 5.71429%);
    flex: 0 1 calc(57.14286% - 5.71429%);
    max-width: calc(57.14286% - 5.71429%); }
  .l-lg-offset-7 {
    margin-left: 57.14286%; }
  .l-lg-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(65.71429% - 5.71429%);
    flex: 0 1 calc(65.71429% - 5.71429%);
    max-width: calc(65.71429% - 5.71429%); }
  .l-lg-offset-8 {
    margin-left: 65.71429%; }
  .l-lg-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(74.28571% - 5.71429%);
    flex: 0 1 calc(74.28571% - 5.71429%);
    max-width: calc(74.28571% - 5.71429%); }
  .l-lg-offset-9 {
    margin-left: 74.28571%; }
  .l-lg-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(82.85714% - 5.71429%);
    flex: 0 1 calc(82.85714% - 5.71429%);
    max-width: calc(82.85714% - 5.71429%); }
  .l-lg-offset-10 {
    margin-left: 82.85714%; }
  .l-lg-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(91.42857% - 5.71429%);
    flex: 0 1 calc(91.42857% - 5.71429%);
    max-width: calc(91.42857% - 5.71429%); }
  .l-lg-offset-11 {
    margin-left: 91.42857%; }
  .l-lg-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 calc(100% - 5.71429%);
    flex: 0 1 calc(100% - 5.71429%);
    max-width: calc(100% - 5.71429%); }
  .l-lg-offset-12 {
    margin-left: 100%; } }

/*
Components

All components

Style guide: components
*/
/*
Call to actions

  `cta-in-website`  - in-website cta default color Sand.

.cta-in-website--lemon  - Color extender for in-website cta.
.cta-in-website--blue  - Color extender for in-website cta.
.cta-in-website--red  - Color extender for in-website cta.
.cta-in-website--green  - Color extender for in-website cta.
.cta-in-website--purple  - Color extender for in-website cta.

Markup:
<a href="#" class="cta-in-website {{modifier_class}}">
  <span>Link text style for in-website</span>
</a>


Styleguide: components.call-to-actions
*/
.cta-in-website {
  display: inline;
  word-break: break-word;
  text-decoration: none;
  cursor: pointer;
  padding: 0.6rem 0.3rem;
  font-family: "Montserrat", system-ui;
  font-weight: 700;
  font-size: 1.2em;
  line-height: 2.4;
  text-align: left;
  text-transform: uppercase;
  -webkit-box-shadow: 0 2px 0 #272727;
  box-shadow: 0 2px 0 #272727;
  background-color: #F5DFA2;
  color: #272727; }
  .cta-in-website span {
    padding: 0 0.6rem;
    display: inline;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone; }
  .cta-in-website:after {
    content: '';
    display: inline;
    position: absolute;
    width: 3rem;
    height: 3rem;
    background-image: url("data:image/svg+xml, %3Csvg width%3D%2224%22 height%3D%2224%22 viewBox%3D%220 0 24 24%22 fill%3D%22none%22 xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E  %3Cpath d%3D%22M5 12H19%22 stroke%3D%22black%22 stroke-width%3D%222%22 stroke-linecap%3D%22round%22 stroke-linejoin%3D%22round%22%2F%3E  %3Cpath d%3D%22M12 5L19 12L12 19%22 stroke%3D%22black%22 stroke-width%3D%222%22 stroke-linecap%3D%22round%22 stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E");
    background-position: center;
    background-repeat: no-repeat; }

.cta-in-website--black {
  background-color: #272727; }

.cta-in-website--white {
  background-color: #FFFFFF; }

.cta-in-website--blue {
  background-color: #9DC6E5; }

.cta-in-website--red {
  background-color: #ED8681; }

.cta-in-website--lemon {
  background-color: #E1E47F; }

.cta-in-website--sand {
  background-color: #F5DFA2; }

.cta-in-website--green {
  background-color: #9CCCB7; }

.cta-in-website--purple {
  background-color: #8A80B9; }

/*
Imsge-Text-Link


Markup:
<div class="l-container imsge-text-link">
  <div class="imsge-text-link_media" style="background-image:url(https://cdn.glitch.com/6a5801d1-affb-404e-8cb3-9754a1e9cf43%2Ftrail_img_cover.png?v=1573807761874)"></div>
  <h2>international opportunities</h2>
  <div class="l-row l-align-items-flex-end">
    <div class="imsge-text-link_description l-col l-col-12 l-lg-4">
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et tempus nisl, et eleifend magna. Donec ut risus luctus, egestas nisl accumsan, finibus lorem. Sed efficitur sollicitudin eros, nec varius sem malesuada sit amet. Vestibulum quis efficitur diam. Nullam non ultrices velit. In fermentum leo justo. Aenean sagittis, eros quis pulvinar egestas, libero sapien viverra leo, vulputate rutrum arcu lacus et augue.</p>
    </div>
    <div class="imsge-text-link_actions l-col l-col-12 l-lg-5">
      <img src="https://cdn.glitch.com/6a5801d1-affb-404e-8cb3-9754a1e9cf43%2FCapture%20d%E2%80%99e%CC%81cran%202019-11-15%20a%CC%80%2009.55.17.png?v=1573809897897" />
      <a href="#" class="cta-in-website cta-in-website--green">
        <span>Study abroad,<br> internships & more</span>
      </a>
    </div>
  </div>
</div>


Styleguide components.Imsge-Text-Link
*/
/*
Layout
*/
.imsge-text-link-layout {
  margin-top: 3.6rem; }
  .imsge-text-link-layout .l-row {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; }
  .imsge-text-link-layout .imsge-text-link_description {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%; }
    @media (min-width: 961px) {
      .imsge-text-link-layout .imsge-text-link_description {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 48.57143%;
        flex: 0 0 48.57143%; } }
  .imsge-text-link-layout .imsge-text-link_actions {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    margin-top: 1.2rem; }
    @media (min-width: 769px) {
      .imsge-text-link-layout .imsge-text-link_actions {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 48.57143%;
        flex: 0 0 48.57143%;
        margin-left: 48.57143%; } }
    @media (min-width: 960px) {
      .imsge-text-link-layout .imsge-text-link_actions {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        margin-left: 0; } }
    .imsge-text-link-layout .imsge-text-link_actions .action {
      display: block;
      width: 100%;
      margin-right: -2.85714%;
      min-width: 320px; }
      @media (min-width: 501px) {
        .imsge-text-link-layout .imsge-text-link_actions .action {
          float: right;
          width: 90%; } }

.imsge-text-link_actions img {
  display: block;
  clear: both;
  float: left; }

.imsge-text-link_media {
  background-size: cover;
  background-position: center;
  height: 18rem; }
  @media (min-width: 961px) {
    .imsge-text-link_media {
      height: 40rem; } }

/*# sourceMappingURL=styles.css.map */
